#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=nicoya3.9_base.ps
projection=-JM16.0c+
region=-R-86.0/-84.6/9.6/10.7
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map nicoya3.9' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
     9.699   -85.501
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
     9.700   -84.986
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
     9.691   -84.986
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
     9.682   -84.992
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
     9.842   -85.539
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
     9.936   -85.619
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
     9.870   -85.613
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    10.238   -85.701
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
     9.867   -85.481
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
     9.955   -85.580
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
     9.845   -85.575
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    10.001   -85.592
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    10.082   -85.624
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
     9.848   -85.512
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
     9.876   -85.547
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
     9.822   -85.571
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
     9.663   -85.119
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    10.082   -85.557
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
     9.952   -85.622
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    10.167   -85.721
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    10.077   -85.627
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    10.133   -85.633
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
     9.898   -85.379
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
     9.822   -84.711
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
     9.929   -85.592
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
     9.859   -85.561
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    10.166   -85.711
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
     9.712   -85.088
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
     9.682   -85.118
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
     9.933   -85.618
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    10.078   -85.630
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    10.089   -85.631
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
     9.754   -85.030
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    10.522   -85.713
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    10.607   -85.816
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
     9.943   -85.626
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
     9.669   -84.924
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    10.309   -85.329
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
     9.654   -84.930
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    10.571   -84.938
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
     9.671   -84.930
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    10.262   -85.729
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
     9.659   -84.938
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    10.583   -85.254
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    10.122   -85.643
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    10.161   -85.498
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    10.083   -85.756
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
     9.862   -85.489
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    10.390   -85.117
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    10.179   -85.893
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    10.276   -85.482
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.699   -85.500
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.737   -85.538
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.701   -84.988
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.743   -84.975
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.691   -84.988
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.668   -85.033
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.683   -84.993
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.576   -85.043
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.842   -85.538
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.024   -85.388
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.935   -85.619
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.024   -85.545
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.871   -85.614
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.813   -85.662
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.237   -85.701
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.319   -85.744
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.866   -85.480
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.028   -85.411
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.953   -85.579
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.031   -85.563
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.846   -85.575
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.962   -85.557
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.001   -85.592
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.131   -85.549
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.081   -85.623
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.158   -85.607
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.846   -85.512
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.844   -85.527
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.875   -85.547
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.892   -85.563
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.822   -85.571
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.695   -85.679
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.663   -85.120
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.730   -85.029
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.081   -85.557
    10.082   -85.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.042   -85.560
    10.082   -85.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.954   -85.622
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.967   -85.661
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.167   -85.721
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.199   -85.734
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.077   -85.627
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.155   -85.600
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.134   -85.633
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.202   -85.660
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.897   -85.380
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.911   -85.332
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.823   -84.712
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.646   -84.856
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.928   -85.594
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.944   -85.694
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.859   -85.561
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.944   -85.527
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.166   -85.711
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.252   -85.676
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.711   -85.088
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.683   -85.032
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.682   -85.117
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.741   -85.082
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.933   -85.618
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.944   -85.645
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.078   -85.631
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.129   -85.649
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.089   -85.631
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.106   -85.668
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.753   -85.029
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.747   -85.011
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.520   -85.714
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.550   -85.794
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.607   -85.817
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.630   -85.916
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.944   -85.627
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.006   -85.645
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.668   -84.923
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.620   -84.911
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.310   -85.328
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.319   -85.338
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.653   -84.930
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.606   -84.922
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.570   -84.939
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.604   -84.919
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.671   -84.930
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.635   -84.910
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.263   -85.729
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.284   -85.790
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.658   -84.938
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.629   -84.919
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.583   -85.254
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.598   -85.248
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.123   -85.643
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.133   -85.691
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.162   -85.498
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.169   -85.503
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.084   -85.757
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.076   -85.837
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     9.860   -85.490
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     9.836   -85.505
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.390   -85.117
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.426   -85.127
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.183   -85.891
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.237   -85.825
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    10.278   -85.483
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    10.304   -85.471
    10.276   -85.482
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
     9.699   -85.501    37.054     1.308     1.579
     9.700   -84.986   -19.778     0.912     1.444
     9.691   -84.986   -60.262     1.807     3.211
     9.682   -84.992   -53.976     2.040     3.741
     9.842   -85.539    69.393     1.160     1.523
     9.936   -85.619   -79.045     1.231     2.126
     9.870   -85.613    82.791     2.070     2.515
    10.238   -85.701    78.663     1.027     2.518
     9.867   -85.481    53.978     0.796     0.889
     9.955   -85.580    55.863     1.166     1.623
     9.845   -85.575    54.933     2.262     2.777
    10.001   -85.592    68.283     0.680     1.018
    10.082   -85.624    71.509     1.316     1.866
     9.848   -85.512    83.854     1.496     1.667
     9.876   -85.547    51.731     1.582     2.216
     9.822   -85.571   -85.111     1.558     2.200
     9.663   -85.119    86.838     1.551     2.269
    10.082   -85.557   -60.393     1.436     2.053
     9.952   -85.622   -82.177     2.049     3.107
    10.167   -85.721   -78.486     1.418     2.175
    10.077   -85.627   -86.230     1.304     1.583
    10.133   -85.633    69.637     1.334     1.951
     9.898   -85.379    28.704     1.726     1.783
     9.822   -84.711    32.799     0.098     3.798
     9.929   -85.592    46.380     1.721     2.706
     9.859   -85.561    -3.296     1.334     1.478
    10.166   -85.711    77.630     1.553     2.263
     9.712   -85.088   -68.715     1.148     1.390
     9.682   -85.118   -43.619     0.997     1.240
     9.933   -85.618   -31.448     1.145     1.372
    10.078   -85.630   -30.129     0.749     1.034
    10.089   -85.631   -16.832     0.843     1.230
     9.754   -85.030   -49.169     0.728     1.330
    10.522   -85.713    23.021     1.341     2.828
    10.607   -85.816     9.413     2.438     4.048
     9.943   -85.626   -63.848     0.602     0.806
     9.669   -84.924   -77.490     0.988     1.633
    10.309   -85.329   -35.364     1.055     1.684
     9.654   -84.930   -82.181     0.995     1.863
    10.571   -84.938   -57.889     0.606     1.198
     9.671   -84.930   -67.513     0.631     1.225
    10.262   -85.729   -23.704     0.866     1.343
     9.659   -84.938   -74.220     0.693     1.177
    10.583   -85.254   -41.409     0.692     1.107
    10.122   -85.643   -29.597     0.824     1.305
    10.161   -85.498   -37.466     0.615     0.995
    10.083   -85.756   -78.894     0.784     0.916
     9.862   -85.489   -44.546     1.071     3.024
    10.390   -85.117   -58.963     0.567     0.927
    10.179   -85.893   -49.064     1.843     4.127
    10.276   -85.482   -54.282     1.457     1.844
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
     9.842   -85.539     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
     9.607   -85.938   -34.534     1.021     1.307
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
     9.607   -85.916   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
     9.607   -85.938     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
     9.607   -85.938     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
     9.562   -85.938   5 km
END
