#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=nicoya3.9_dcal.ps
projection=-JM16.0c+
region=-R-87.8/-82.8/7.8/12.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration nicoya3.9' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.214   -85.596
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.214   -85.596
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.393   -85.456
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.699   -85.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.016   -84.466
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.347   -85.350
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.347   -85.350
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.520   -84.832
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.520   -84.832
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.700   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.016   -84.466
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.347   -85.350
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.347   -85.350
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.520   -84.832
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.691   -84.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.701   -85.103
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.016   -84.466
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.424   -84.165
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.520   -84.832
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.520   -84.832
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.682   -84.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.484   -84.767
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.842   -85.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.936   -85.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.870   -85.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
    10.238   -85.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
     9.867   -85.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
     9.955   -85.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.845   -85.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.001   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
    10.082   -85.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.848   -85.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.876   -85.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.822   -85.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.663   -85.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
    10.082   -85.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.082   -85.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.082   -85.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.952   -85.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.167   -85.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.126   -85.631
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.077   -85.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.133   -85.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.484   -84.767
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
     9.898   -85.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.939   -84.054
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.611   -84.993
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.020   -83.759
     9.822   -84.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.929   -85.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.859   -85.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.648   -85.534
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.166   -85.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.916   -85.636
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.916   -85.636
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.712   -85.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.682   -85.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.916   -85.636
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.916   -85.636
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.067   -85.711
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.067   -85.711
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.270   -85.510
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.688   -85.107
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.688   -85.107
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.933   -85.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.067   -85.711
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.067   -85.711
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.972   -85.544
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.972   -85.544
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.064   -85.263
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.700   -85.194
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.833   -85.055
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.833   -85.055
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.477   -84.760
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.078   -85.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.067   -85.711
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.067   -85.711
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.972   -85.544
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.972   -85.544
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.064   -85.263
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.833   -85.055
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.477   -84.760
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.089   -85.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.619   -84.621
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.914   -84.448
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.521   -84.331
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.477   -84.760
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.477   -84.760
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.575   -84.916
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.575   -84.916
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.933   -84.185
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.976   -84.188
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.190   -84.232
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.999   -84.124
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.002   -84.111
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.926   -84.072
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.704   -84.054
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.754   -85.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.067   -85.711
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.771   -85.350
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.771   -85.350
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.763   -85.324
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.763   -85.324
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.698   -85.252
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.708   -85.229
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.700   -85.194
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.700   -85.194
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.972   -85.544
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.064   -85.263
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.833   -85.055
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.833   -85.055
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.575   -84.916
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.575   -84.916
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.526   -85.678
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.522   -85.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.782   -85.455
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.798   -85.407
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.763   -85.324
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.700   -85.194
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.972   -85.544
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.064   -85.263
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.526   -85.678
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.575   -84.916
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.854   -84.869
    10.607   -85.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.972   -85.544
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.299   -85.700
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.064   -85.263
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.064   -85.263
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.714   -85.595
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.807   -84.910
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.701   -85.199
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.700   -85.194
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.819   -85.398
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.575   -84.916
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.715   -84.987
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.943   -85.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.662   -84.659
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.914   -84.448
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.064   -85.263
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.307   -84.808
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.079   -85.494
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.382
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.382
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.704   -84.054
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.002   -84.111
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.002   -84.111
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.362   -85.459
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.824   -83.999
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.824   -83.999
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.575   -84.916
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.895   -83.961
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.895   -83.961
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.035
     9.669   -84.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.644
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.854   -84.869
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.098   -84.377
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.619   -84.621
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.720   -84.402
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.720   -84.402
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.090   -84.346
    10.309   -85.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.098   -84.377
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.090   -84.346
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.074   -84.309
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.184   -84.390
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.184   -84.390
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.933   -84.185
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.933   -84.185
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.659   -84.023
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.941   -84.086
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.931   -84.080
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.931   -84.080
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.896   -84.062
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.896   -84.062
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.926   -84.072
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.926   -84.072
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.982   -84.091
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.644
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.962   -84.072
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.939   -84.054
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.113   -84.099
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.905   -83.994
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.973   -84.003
     9.654   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.854   -84.869
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.644
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.036   -84.715
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.720   -84.402
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.306   -84.382
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.343   -84.216
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.179   -84.242
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.190   -84.232
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.074   -84.309
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.914   -84.448
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.976   -84.188
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
    10.571   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.619   -84.621
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.619   -84.621
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.835
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.835
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.980   -84.737
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.980   -84.737
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.382
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.054   -84.435
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.054   -84.435
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.847   -84.311
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.847   -84.311
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.596   -84.253
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.627   -84.195
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.627   -84.195
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.090   -84.346
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.184   -84.390
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.184   -84.390
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.933   -84.185
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.933   -84.185
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -84.211
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -84.211
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.976   -84.188
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.976   -84.188
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.076   -84.243
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.256   -84.365
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.322   -84.435
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.995   -84.137
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.995   -84.137
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.306   -84.382
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.306   -84.382
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.704   -84.054
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.704   -84.054
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.179   -84.242
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.190   -84.232
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.661   -84.023
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.661   -84.023
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.896   -84.062
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.896   -84.062
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.926   -84.072
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.939   -84.054
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.939   -84.054
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.452   -85.323
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.452   -85.323
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.527   -84.699
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.113   -84.099
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.113   -84.099
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.622   -83.958
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.905   -83.994
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.905   -83.994
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.973   -84.003
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.973   -84.003
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.343   -84.216
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
     9.671   -84.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.836   -85.390
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.836   -85.390
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.262   -85.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.980   -84.737
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.980   -84.737
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.912   -84.526
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.912   -84.526
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.382
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.382
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.054   -84.435
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.054   -84.435
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.847   -84.311
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.596   -84.253
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.098   -84.377
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.627   -84.195
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.627   -84.195
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.074   -84.309
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.184   -84.390
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.184   -84.390
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.796   -84.164
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.933   -84.185
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.933   -84.185
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.632   -84.123
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.632   -84.123
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.976   -84.188
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.976   -84.188
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.474   -84.100
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.256   -84.365
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.256   -84.365
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.940   -84.119
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.995   -84.137
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.995   -84.137
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.704   -84.054
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.704   -84.054
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.306   -84.382
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.306   -84.382
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.179   -84.242
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.179   -84.242
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.001   -84.114
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.190   -84.232
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.941   -84.086
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.941   -84.086
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.931   -84.080
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.661   -84.023
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.659   -84.023
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.896   -84.062
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.926   -84.072
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.926   -84.072
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.938   -84.052
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.742   -84.003
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.948   -84.055
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.948   -84.055
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.113   -84.099
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.622   -83.958
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.905   -83.994
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.973   -84.003
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
     9.659   -84.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.836   -85.390
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.644
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.980   -84.737
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.720   -84.402
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.306   -84.382
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.054   -84.435
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.451   -84.272
    10.583   -85.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.836   -85.390
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.836   -85.390
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.122   -85.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.836   -85.390
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.836   -85.390
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.588   -85.092
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.527   -84.699
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.467   -84.670
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.644
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.912   -84.526
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.912   -84.526
    10.161   -85.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.996   -85.253
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.850   -85.112
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.755   -85.365
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.775   -85.350
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.476   -85.063
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.658   -85.164
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.877   -85.332
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.469   -84.970
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.083   -85.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.134   -85.447
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.263   -85.584
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.835
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.282   -84.959
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.645   -85.553
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.991   -84.668
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.665   -85.204
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.619   -84.621
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.753   -85.352
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.741   -85.194
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.818   -85.346
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
     9.862   -85.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.431   -85.092
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.528   -85.261
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.583   -85.018
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.443   -84.908
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -85.351
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.686   -85.072
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.713   -85.178
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.623   -84.896
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.704   -84.977
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.319   -84.827
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.785   -85.175
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.499   -84.767
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.634   -85.440
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.813   -85.120
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.434   -84.734
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.461   -84.719
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.448   -85.553
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.487   -84.703
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.788   -85.365
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.527   -84.699
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.593   -85.546
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.473   -84.677
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.768   -85.433
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.166   -85.539
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.895   -85.313
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.835
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.819   -84.934
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.322   -84.435
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.085   -84.480
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.036   -84.715
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.087   -84.467
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.184   -84.390
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.256   -84.365
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.054   -84.435
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.098   -84.377
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.348   -84.310
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.079   -85.630
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.090   -84.346
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.451   -84.272
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.978   -84.382
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.074   -84.309
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.042   -84.300
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.343   -84.216
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.179   -84.242
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.190   -84.232
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.076   -84.243
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.619   -84.621
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.847   -84.311
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -84.211
    10.390   -85.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.179   -85.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.019   -85.423
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     9.867   -85.502
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.291   -84.953
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.897   -85.012
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    10.383   -84.618
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.276   -85.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    11.187   -85.522
    10.276   -85.482
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    10.126   -85.631     0.300
     9.850   -85.112     0.300
    10.214   -85.596     0.300
    10.393   -85.456     0.300
    10.291   -84.953     0.300
    10.648   -85.534     0.300
    10.016   -84.466     0.300
    10.443   -84.908     0.300
    10.347   -85.350     0.300
    10.434   -84.734     0.300
    10.520   -84.832     0.300
    10.487   -84.703     0.300
    10.611   -84.993     0.300
    10.658   -85.164     0.300
    10.665   -85.204     0.300
     9.701   -85.103     0.300
     9.424   -84.165     0.300
     9.742   -84.003     0.300
    10.698   -85.252     0.300
    10.708   -85.229     0.300
    10.701   -85.199     0.300
    10.634   -85.035     0.300
    10.713   -85.178     0.300
    10.741   -85.194     0.300
    10.782   -85.455     0.300
    10.484   -84.767     0.300
    10.798   -85.407     0.300
    10.819   -85.398     0.300
    10.768   -85.433     0.300
    10.877   -85.332     0.300
    10.715   -84.987     0.300
    10.467   -84.670     0.300
    10.755   -85.365     0.300
    10.753   -85.352     0.300
    10.775   -85.350     0.300
    10.348   -85.351     0.300
    10.085   -84.480     0.300
    10.461   -84.719     0.300
    10.001   -84.114     0.300
     9.939   -84.054     0.300
    10.020   -83.759     0.300
    10.270   -85.510     0.300
     9.807   -84.910     0.300
     9.662   -84.659     0.300
    10.079   -85.494     0.300
     9.916   -85.636     0.300
    10.362   -85.459     0.300
    10.067   -85.711     0.300
     9.867   -85.502     0.300
    10.134   -85.447     0.300
     9.688   -85.107     0.300
    10.714   -85.595     0.300
    10.788   -85.365     0.300
    10.299   -85.700     0.300
     9.972   -85.544     0.300
    10.019   -85.423     0.300
    10.448   -85.553     0.300
    10.064   -85.263     0.300
     9.996   -85.253     0.300
    10.634   -85.440     0.300
    10.528   -85.261     0.300
    10.431   -85.092     0.300
    10.282   -84.959     0.300
    10.700   -85.194     0.300
    10.818   -85.346     0.300
     9.588   -85.092     0.300
    10.686   -85.072     0.300
    10.785   -85.175     0.300
    10.319   -84.827     0.300
    10.813   -85.120     0.300
    10.833   -85.055     0.300
    10.477   -84.760     0.300
    10.499   -84.767     0.300
    11.079   -85.630     0.300
     9.991   -84.668     0.300
     9.619   -84.621     0.300
     9.914   -84.448     0.300
    10.087   -84.467     0.300
     9.521   -84.331     0.300
    10.383   -84.618     0.300
    10.042   -84.300     0.300
    10.575   -84.916     0.300
     9.933   -84.185     0.300
     9.796   -84.164     0.300
     9.976   -84.188     0.300
    10.190   -84.232     0.300
     9.999   -84.124     0.300
    10.002   -84.111     0.300
     9.926   -84.072     0.300
     9.704   -84.054     0.300
    10.263   -85.584     0.300
    10.771   -85.350     0.300
    10.763   -85.324     0.300
    11.526   -85.678     0.300
    10.645   -85.553     0.300
    10.593   -85.546     0.300
    10.854   -84.869     0.300
    10.307   -84.808     0.300
    10.166   -85.539     0.300
    10.282   -84.382     0.300
    10.473   -84.677     0.300
     9.824   -83.999     0.300
     9.895   -83.961     0.300
    10.704   -84.977     0.300
    10.469   -84.644     0.300
    10.098   -84.377     0.300
    10.720   -84.402     0.300
    10.090   -84.346     0.300
    10.074   -84.309     0.300
    10.184   -84.390     0.300
     9.659   -84.023     0.300
     9.941   -84.086     0.300
     9.931   -84.080     0.300
     9.896   -84.062     0.300
     9.982   -84.091     0.300
     9.962   -84.072     0.300
     9.938   -84.052     0.300
    10.113   -84.099     0.300
     9.905   -83.994     0.300
     9.973   -84.003     0.300
    10.469   -84.970     0.300
    10.476   -85.063     0.300
    10.461   -84.719     0.300
    11.036   -84.715     0.300
    10.895   -85.313     0.300
    10.306   -84.382     0.300
    10.343   -84.216     0.300
     9.819   -84.934     0.300
    10.179   -84.242     0.300
    10.190   -84.232     0.300
    11.187   -85.522     0.300
     9.978   -84.835     0.300
     9.980   -84.737     0.300
     9.978   -84.382     0.300
    10.054   -84.435     0.300
     9.847   -84.311     0.300
     9.596   -84.253     0.300
     9.627   -84.195     0.300
    10.019   -84.211     0.300
    10.076   -84.243     0.300
    10.443   -84.908     0.300
    10.256   -84.365     0.300
    10.322   -84.435     0.300
     9.995   -84.137     0.300
     9.661   -84.023     0.300
     9.938   -84.052     0.300
    10.452   -85.323     0.300
    10.527   -84.699     0.300
     9.622   -83.958     0.300
    10.583   -85.018     0.300
    10.623   -84.896     0.300
    10.836   -85.390     0.300
     9.850   -85.112     0.300
    10.897   -85.012     0.300
     9.912   -84.526     0.300
     9.632   -84.123     0.300
     9.474   -84.100     0.300
     9.940   -84.119     0.300
     9.948   -84.055     0.300
    10.451   -84.272     0.300
    10.348   -84.310     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.699   -85.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.700   -84.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.691   -84.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.682   -84.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.842   -85.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.936   -85.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.870   -85.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.238   -85.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.867   -85.481     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.955   -85.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.845   -85.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.001   -85.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.082   -85.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.848   -85.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.876   -85.547     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.822   -85.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.663   -85.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.082   -85.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.952   -85.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.167   -85.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.077   -85.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.133   -85.633     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.898   -85.379     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.822   -84.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.929   -85.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.859   -85.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.166   -85.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.712   -85.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.682   -85.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.933   -85.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.078   -85.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.089   -85.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.754   -85.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.522   -85.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.607   -85.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.943   -85.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.669   -84.924     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.309   -85.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.654   -84.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.571   -84.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.671   -84.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.262   -85.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.659   -84.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.583   -85.254     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.122   -85.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.161   -85.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.083   -85.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     9.862   -85.489     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.390   -85.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.179   -85.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    10.276   -85.482     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
     9.990   -85.427     0.000   222.000   222.000
     9.990   -85.427     0.000   444.000   444.000
END
